action               = Action
add                  = Dispositif ajouté
arch_done            = Archivage terminé !
create               = État du nouveau rapport
creation             = Date de création
del                  = Dispositif supprimé
dev                  = Dispositif/FRU
device_type          = Type de dispositif
email                = Entrer l'adresse électronique
fru_type             = Type d'unité remplaçable sur site
hist                 = Historique des rapports des unités remplaçables sur site
model                = Modèle
new                  = Nouvelle valeur
new_fru              = Nouvelle unité remplaçable sur site
no_arch              = Aucun rapport archivé n'est disponible !
no_diff              = Aucune différence n'a été trouvée
no_report            = Aucun rapport disponible, exécuter d'abord [Nouveau rapport] !
old                  = Ancienne valeur
rep                  = Unité remplaçable sur site remplacée
report1              = Rapport de l'unité remplaçable sur site détaillé
report1_health       = Synthèse de l'unité remplaçable sur site (maintenance)
report2              = Synthèse des modèles FRU (par nom de dispositif)
report3              = Synthèse des modèles FRU (par type de dispositif)
reportB              = Nombre de jours restant de la batterie
reportTemp           = Rapport sur la température
reportTempUCL        = Temperature Summary (frus above UCL)*
report_status        = État du rapport
rev                  = Changement de révision
running              = Rapport déjà en cours d'exécution !
sel                  = Sélectionner
serial               = N° de série
started              = Rapport de l'unité remplaçable sur site lance en arrière-plan ( $1 )
submit_archive       = Archiver le rapport actuel
submit_comp          = Comparer la sélection
submit_new           = Générer un rapport
submit_sel           = Supprimer la sélection
title4               = Comparaison des 2 rapports d'unité remplaçable sur site suivants
titles1              = Nom,Dispositif,TypeFRU,FRU,Fournisseur,Modèle,Numéro de série,Révision,État
titles2              = Nom,Dispositif,TypeFRU,Fournisseur,Modèle,Révision,Nombre
titles3              = Dispositif,TypeFRU,Fournisseur,Modèle,Révision,Nombre
titlesB              = Jours restant,NomDispositif,IdFRU
vendor               = Fournisseur
